BODY {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif,simsun; BACKGROUND-COLOR: #FFFFFF; }
td {font-size: 12px; color: #555555}
A {text-decoration: none; color: #555555; font-size: 12px}
A:hover {text-decoration: underline; color: #FF6600; font-size: 12px}
input {text-decoration: none; color: #555555;  font-size: 12px}
select {  font-size: 12px; color: #555555}
img {border: 0px;}
.top {text-decoration: none;font-size: 12px; color: #FFFFFF}
.top:hover {text-decoration: underline; color: #FFFFFF; font-size: 12px}
.table {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; BORDER-BOTTOM: #e2e2e2 1px solid}
.righttable {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 0px solid; BORDER-LEFT: #e2e2e2 1px solid; BORDER-BOTTOM: #e2e2e2 1px solid}
.btable {
	BORDER-RIGHT: #e1e1e1 5px solid; BORDER-TOP: #e1e1e1 0px solid; BORDER-LEFT: #e1e1e1 4px solid; BORDER-BOTTOM: #e1e1e1 4px solid}
.sw1 {
	padding:0px 10px 0px 0px;  /*top right bottom left*/
	width:116px;
}
.sw2 {
    vertical-align: top;
	padding:0px 10px 0px 0px;  /*top right bottom left*/
	line-height: 19px;
	width:120px;
}
.mstd {
    vertical-align: top;
	padding:3px 0px 2px 5px;  /*top right bottom left*/
	line-height: 17px;
	width:194px;
}
.r1 {
	text-indent:10px;
	height:25px;
	width:175px;
	padding-top:5px;
	border:1px solid #F8B152;
	background:url(images/news-bg.gif) repeat;
}
.r2 {
	text-indent:10px;
	height:25px;
	width:175px;
	padding-top:5px;
	border:1px solid #F373A3;
	background:url(images/show-bg.gif) repeat;
}